/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
@Deprecated
public class ZipFileHandler extends de.nplusc.izc.tools.IOtools.ZipFileHandler
{
    public ZipFileHandler(String zipFileLocation)
    {
        super(zipFileLocation);
    }
}
